[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=AoaoPhoto Video to GIF Portable
AppID=VideoToGIFPort
Publisher=AoaoPhoto Digital Studio
Homepage=https://www.aoaophoto.com/video-to-gif-converter/video-to-gif.htm

[Control]
Icons=1
Start=VideoToGIFPort.exe
